On Debian the correct LD_PRELOAD is /usr/lib/fl-cow/libflcow.so.
This is set correctly by the supplied 'cow' script which can be used to invoke
a program with fl-cow.

For instance, to run a shell with fl-cow enabled:
$ cow bash
this will start bash with the appropriate LD_PRELOAD, and any subsequent
programs will inherit the LD_PRELOAD (unless they sanitise the environment of
their children).

-Rob
